@charset "utf-8";
html{color:#000;background:#fff;overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
html *{outline:0;-webkit-text-size-adjust:none;-webkit-tap-highlight-color:rgba(0,0,0,0)}
body {background:#FFF;color:#4a4f5a;font: 400 14px/1.5 "Microsoft Yahei",Helvetica,STHeiti,Droid Sans Fallback;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;-webkit-tap-highlight-color:rgba(0,0,0,0);}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{margin:0;padding:0}
input,select,textarea{font-size:100%}
article,aside,footer,header,nav,section,audio,canvas,video,img {display: block;}
table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0}
abbr,acronym{border:0;font-variant:normal}
del{text-decoration:line-through}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal}
ol,ul{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
q:before,q:after{content:''}
button{outline:0;border:none;}
a:hover{text-decoration:none}
ins,a{text-decoration:none}
textarea {resize: none;}
iframe,img {border:0;}
img{display:block;width:100%;}
ul,ol {list-style:none;}
input,select,textarea {outline: 0;-webkit-user-modify: read-write-plaintext-only;}
input {-webkit-appearance: none;}
.pr{position:relative;}
.abs{position: absolute}
.fl{float:left;display:inline-block;}
.fr{float:right;display:inline-block;}
.clearfix:after{content:".";display:block;height:0;clear: both;visibility:hidden;}
.clearfix{*zoom:1;}
.wrap{min-width: 320px;max-width:768px;margin:0 auto;overflow:hidden;position:relative;}
.gghan,.gghan2{ display:block; margin: 0 auto; width: 6.28rem; height: 1.12rem; border-radius: 5px; padding: 1px; background:-moz-linear-gradient(top, #84c5ff, #23affe 50%, #169df9 51%, #1d8ffc); background:-webkit-gradient(linear, left top, left bottom, from(#84c5ff), to(#1d8ffc), color-stop(0.5, #23affe), color-stop(0.5, #169df9));}
.gghan b,.gghan2 b{ display: inline-block; width:100%; line-height: 1.12rem; text-align: center; font-size: 0.43rem; color: #fff; border-top: 1px solid #b2dcfa; border-radius: 5px;}

/* 页头 */
.header01 .logo{ display: block; width: 2.59rem; height: 0.72rem; top: 0.15rem; left: 0.15rem; background:url(/images/zhuanti/mtydkt/ydkt_08.png) no-repeat; background-size:2.59rem auto; -webkit-animation:fadeInDown 1.5s 3s 1 both; animation:fadeInDown 1.5s 3s 1 both; z-index: 3;}
.header01 .h{ top: 1.03rem; left: 0; -webkit-animation:bounceInLeft 1s 0s 1 both; animation:bounceInLeft 1s 0s 1 both;}
.header01 .h2{ top: 2.18rem; left: 0; -webkit-animation:bounceInRight 1s 0.5s 1 both; animation:bounceInRight 1s 0.5s 1 both;}
.header01 .s{ width: 0.72rem; top: 4.03rem; left: 4.9rem; -webkit-animation:fadeInDown 1s 1s 1 both; animation:fadeInDown 1s 1s 1 both;}
.header01 .s2{ width: 0.58rem; top: 4.34rem; left: 2.04rem; -webkit-animation:fadeInDown 1s 1.3s 1 both; animation:fadeInDown 1s 1.3s 1 both;}
.header01 .s3{ width: 0.73rem; top: 5.09rem; left: 2.84rem; -webkit-animation:fadeInDown 1s 1.6s 1 both; animation:fadeInDown 1s 1.6s 1 both;}
.header01 .s4{ width: 0.5rem; top: 5.09rem; left: 7.4rem; -webkit-animation:fadeInDown 1s 1.9s 1 both; animation:fadeInDown 1s 1.9s 1 both;}
.header01 .s5{ width: 0.39rem; top: 4.84rem; left: 1.37rem; -webkit-animation:fadeInDown 1s 2.2s 1 both; animation:fadeInDown 1s 2.2s 1 both;}
.header01 .s6{ width: 0.4rem; top: 4.62rem; left: 3.89rem; -webkit-animation:fadeInDown 1s 2.5s 1 both; animation:fadeInDown 1s 2.5s 1 both;}
.header02 .h{ width: 6.03rem; top: 1.97rem; left: 0; -webkit-animation:fadeInLeft 1s 3s 1 both; animation:fadeInLeft 1s 3s 1 both;}
.header03{ padding: 0.59rem 0;}

/* 适合 */
.shihe{ padding-bottom: 0.59rem;}
.shihe .top{ margin-bottom: 0.59rem;}
.shihe .top-t{ line-height: 0.62rem; font-size: 0.37rem; color: #fff; top: 1.25rem; left: 4.03rem;}
.shihe .top-t span{ display: block; font-size: 0.44rem;}
.shihe .top-t span b{ color: #0de2b8;}
.shihe .top-b{ line-height: 0.62rem; font-size: 0.44rem; top: 3.8rem; left: 4.03rem;}
.shihe .top-b b{ color: #0de2b8;}
.shihe .cen{ margin:0 0.46rem 0.46rem;}
.shihe .cen-l{ width: 1.87rem; height: 1.87rem; margin-top: 0.44rem; background: #0de2b8; text-align: center; line-height: 1.87rem; font-size: 0.37rem; font-weight: 700;  color: #fff; border-radius: 200px;}
.shihe .cen ul{ width: 7rem;}
.shihe .cen li{ float: left; width: 3.31rem; height: 0.81rem; font-size: 0.37rem; line-height: 0.81rem; text-align: center; margin: 0 0 0.12rem 0.12rem; border: 1px solid #dcdcdc; border-radius: 5px; background:-moz-linear-gradient(top, #ffffff, #cdcdcd); background:-webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#cdcdcd));}
.shihe .cen li a{ color: #333;}
.shihe .bot{ margin:0 0.46rem 0.59rem; border: 1px dashed #dcdcdc; padding: 0.23rem 0.31rem; line-height: 0.5rem; font-size: 0.37rem;}

/* 消除烦恼 */
.xcfn{ padding-bottom: 0.59rem;}
.xcfn .top{ height: 1.4rem; line-height: 1.4rem; text-align: center; font-size: 0.56rem; background: #f6f6f6;}
.xcfn .top2{ height: 1.40rem; line-height: 0.56rem; padding-top: 0.32rem; text-align: center; font-size: 0.37rem; color: #0de2b8; background: #4b5765;}
.xcfn .top2 b{ display: block; font-size: 0.5rem; color: #fff;}
.xcfn .cen{ margin-bottom: 0.59rem;}
.xcfn .cen .nr1,.xcfn .cen .nr2,.xcfn .cen .nr3,.xcfn .cen .nr4,.xcfn .cen .nr5{ display: block; width: 2.81rem; height: 1.65rem; top: 1.82rem; left: 0.47rem;}
.xcfn .cen .nr2{ left: 3.6rem;}
.xcfn .cen .nr3{ left: 6.72rem;}
.xcfn .cen .nr4{ top: 4.51rem; left: 2.03rem;}
.xcfn .cen .nr5{ top: 4.51rem; left: 5.17rem;}

/* 服务 */
.fuwu{ padding: 0.59rem 0.46rem; background: #f6f6f6;}
.fuwu .top{ text-align: center; line-height: 0.81rem; font-size: 0.56rem; margin-bottom: 0.59rem;}
.fuwu .top b{ display: block;}
.fuwu .cen{ margin-bottom: 0.59rem;}
.fuwu .cen .nr{ width: 2.89rem;}
.fuwu .cen .nr img{ width: 2.89rem; height: 2.89rem;}
.fuwu .cen .nr b{ display: block; line-height: 1rem; text-align: center; font-size: 0.37rem; color: #8fc31f;}
.fuwu .cen .ml{ margin-left: 0.2rem;}
.fuwu .bot .gghan,.fuwu .bot .gghan2{ width: 4.3rem;}

/* 试试 */
.shishi{ padding: 0.59rem 0 0 0;}
.shishi .top{ text-align: center; line-height: 0.87rem; font-size: 0.43rem;}
.shishi .top span{ color: #0de2b8; font-size: 0.71rem;}
.shishi .bot .fd{ top: 6.03rem; width: 100%;}

/* 页脚 */
.foot{ padding: 0.5rem 0; text-align: center; line-height: 0.56rem; font-size: 0.3rem; background: #2d2f38; color: #fff;}

/* 微信提示 */
.mask{ display: none; position:fixed; top:0; left:0; width: 100%; height: 100%; background:#000; z-index:98; filter:alpha(opacity=60); opacity:0.6;}
.bIsWeixin{ display: none; position:fixed; top: 0; right: 0.35rem; width: 6rem; z-index: 99;}


@-webkit-keyframes fadeInDown {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes fadeInDown {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

.fadeInDown {
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
}

@-webkit-keyframes bounceInLeft {
    from, 60%, 75%, 90%, to {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    }

    0% {
        opacity: 0;
        -webkit-transform: translate3d(-3000px, 0, 0);
        transform: translate3d(-3000px, 0, 0);
    }

    60% {
        opacity: 1;
        -webkit-transform: translate3d(25px, 0, 0);
        transform: translate3d(25px, 0, 0);
    }

    75% {
        -webkit-transform: translate3d(-10px, 0, 0);
        transform: translate3d(-10px, 0, 0);
    }

    90% {
        -webkit-transform: translate3d(5px, 0, 0);
        transform: translate3d(5px, 0, 0);
    }

    to {
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes bounceInLeft {
    from, 60%, 75%, 90%, to {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    }

    0% {
        opacity: 0;
        -webkit-transform: translate3d(-3000px, 0, 0);
        transform: translate3d(-3000px, 0, 0);
    }

    60% {
        opacity: 1;
        -webkit-transform: translate3d(25px, 0, 0);
        transform: translate3d(25px, 0, 0);
    }

    75% {
        -webkit-transform: translate3d(-10px, 0, 0);
        transform: translate3d(-10px, 0, 0);
    }

    90% {
        -webkit-transform: translate3d(5px, 0, 0);
        transform: translate3d(5px, 0, 0);
    }

    to {
        -webkit-transform: none;
        transform: none;
    }
}

.bounceInLeft {
    -webkit-animation-name: bounceInLeft;
    animation-name: bounceInLeft;
}

@-webkit-keyframes bounceInRight {
    from, 60%, 75%, 90%, to {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    }

    from {
        opacity: 0;
        -webkit-transform: translate3d(3000px, 0, 0);
        transform: translate3d(3000px, 0, 0);
    }

    60% {
        opacity: 1;
        -webkit-transform: translate3d(-25px, 0, 0);
        transform: translate3d(-25px, 0, 0);
    }

    75% {
        -webkit-transform: translate3d(10px, 0, 0);
        transform: translate3d(10px, 0, 0);
    }

    90% {
        -webkit-transform: translate3d(-5px, 0, 0);
        transform: translate3d(-5px, 0, 0);
    }

    to {
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes bounceInRight {
    from, 60%, 75%, 90%, to {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    }

    from {
        opacity: 0;
        -webkit-transform: translate3d(3000px, 0, 0);
        transform: translate3d(3000px, 0, 0);
    }

    60% {
        opacity: 1;
        -webkit-transform: translate3d(-25px, 0, 0);
        transform: translate3d(-25px, 0, 0);
    }

    75% {
        -webkit-transform: translate3d(10px, 0, 0);
        transform: translate3d(10px, 0, 0);
    }

    90% {
        -webkit-transform: translate3d(-5px, 0, 0);
        transform: translate3d(-5px, 0, 0);
    }

    to {
        -webkit-transform: none;
        transform: none;
    }
}

.bounceInRight {
    -webkit-animation-name: bounceInRight;
    animation-name: bounceInRight;
}

@-webkit-keyframes fadeInLeft {
    from {
        opacity: 0;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes fadeInLeft {
    from {
        opacity: 0;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

.fadeInLeft {
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
}